.section-testimonial .img-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 48px;
    right: 58%;
    border-radius: 0px 24px 24px 0px;
    background-color: #024A63;
    z-index: -1;
}

.section-testimonial .entitle-heading {
    margin-left: 20px;
}

.section-testimonial .testimonial-content {
    padding: 110px 0;
}

.section-testimonial .header-call-button {
    color: var(--color3);
    background-color: #fff;
    width: 164px;
    margin-top: 2rem;
}

.section-testimonial .header-call-button i {
    color: #fff;
    background-color: var(--color3);
}

.section-testimonial .header-call-button:hover {
    color: var(--color1);
    transition: 0.3s;
}

.section-testimonial .header-call-button:hover i {
    color: var(--color1);
    background-color: #fff;
    transition: 0.3s;
}

.section-testimonial .testimonial-info {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 1.5rem;
}

.section-testimonial .testimonial-cdesc {
    max-width: 280px;
    color: #4A5272;
    margin-bottom: 1.5rem;
}

.section-testimonial .testimonial-item {
    background-color: #fff;
    border: 1px solid #E9EBF5;
    box-shadow: var(--sds-size-depth-0) var(--sds-size-depth-100) var(--sds-size-depth-100) var(--sds-size-depth-negative-100) #5353BD0D;
    padding: 1rem;
    border-radius: 12px;
}

.section-testimonial .sw-navigation {
    justify-content: end;
    display: flex;
    margin-top: 2rem;
    gap: 0.5rem;
}

.section-testimonial .ba-slider {
    position: relative;
    overflow: hidden;
    max-height: 520px;
    border-radius: 16px;
}

.section-testimonial .handle {
    cursor: ew-resize;
    z-index: 2;
    position: absolute;
    width: 34px;
    height: 34px;
    background: #fff;
    border-radius: 100%;
    top: 50%;
    left: 50%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    gap: 4px;
    transform: translate(-50%, -50%);
    border: 1px solid var(--color3);
    transition: color 0.4s ease;
}

.section-testimonial .handle::before {
    content: '';
    background-color: #024A63;
    width: 2px;
    height: 59px;
    bottom: 35px;
    position: absolute;
}

.section-testimonial .handle::after {
    content: '';
    background-color: #024A63;
    width: 2px;
    height: 59px;
    top: 35px;
    position: absolute;
}

.section-testimonial .ba-slider .resize {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
    z-index: 1;
}

.section-testimonial .ba-slider img {
    max-width: none;
    object-fit: cover;
    height: 100%;
    width: 100%;
    display: block;
    pointer-events: none;
}

@media screen and (min-width:992px) {
    .section-testimonial .sw--testimonial-wrapper::after {
        content: "";
        background: linear-gradient(89.47deg, #FFFFFF 65.88%, rgba(255, 255, 255, 0) 99.54%);
        width: 181px;
        height: 381px;
        background-repeat: no-repeat;
        position: absolute;
        right: -75px;
        top: 0;
        z-index: 1;
        transform: scaleX(-1);
    }
}

@media screen and (max-width:992px) {

    .section-testimonial .img-bg {
        bottom: 30%;
        right: 0;
        border-radius: 0;
    }

    .section-testimonial .testimonial-content {
        padding: 2.4rem 0;
    }

    .section-testimonial .testimonial-cdesc,
    .section-testimonial .testi-desc {
        text-align: justify;
    }
}

@media screen and (min-width:1200px) and (max-width:1440px) {
    .section-testimonial .sw--testimonial-wrapper::after {
        height: 410px;
        right: -15px;
    }
}